body{
  min-width:500px;
}

p.int{
  line-height:1.6;
  margin-bottom: 1em;
}

#pw_info{
  width: 650px;
  margin: 0 auto 30px auto;
  text-align: left;
  padding: 40px 0 0 0;
}


#pw_info h1{
  font-size: 18px;
  letter-spacing: 0.04em;
  color:#7a97b2;
  text-align: center;
  font-family: HelveticaNeue,Helvetica Neue,Helvetica,Arial,Roboto,"Droid Sans",Hiragino Kaku Gothic ProN,"メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
  font-weight:bold;
  margin-bottom: 24px;
}
#pw_info p.date {
  margin-bottom: 24px;
  text-align: right;
}

#pw_info p.close{
  text-align: center;
  padding: 8px;
  background: #7a97b2;
  border-radius: 4px;
  width: 160px;
  margin: 0 auto;
}
#pw_info p.close a {
  color:#fff;
  font-weight: normal;
}
.section {
  margin-bottom: 32px;
}
.procedure {
  margin-bottom:20px;
  border: #e6e6e6 solid 2px;
  border-radius: 5px;
}

.procedure ol{
  list-style-type: decimal;
  padding:10px 0 10px 30px;
}
.link-arrow-inline {
    margin: 0 3px;
    padding-left: 0;
}
.image_ranking {
  width: 400px;
  margin: 35px auto;
  }